<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <add key="crmhost" value="crmhead.zywinner.com,crm1.zywinner.com,crm2.zywinner.com,crm3.zywinner.com,crm4.zywinner.com,bj.zywinner.com,hqcrm.zywinner.com,edu119.zywinner.com,wxcrm.zywinner.com,xl.zywinner.com"/>
    <add key="ipservice" value="http://crmhead.zywinner.com/api/user/getip"/>
    <add key="oausServerIP" value="171.8.199.162"/>
    <add key="oausServerPort" value="8018"/>
    
    <add key="browser" value="IEXPLORE,360se6,chrome,firefox,TheWorld,opera,"/>
    <add key="ClientSettingsProvider.ServiceUri" value=""/>
    <!--版本控制地址-->
    <add key="ServerUrl" value="http://down.niceloo.com/"/>
    <!--FrameWork版本信息-->
    <add key="FrameWork" value="4.0"/>
    <!--windows版本信息-->
    <add key="WindowsVersion" value="标准版"/>
  </appSettings>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri=""/>
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400"/>
      </providers>
    </roleManager>
  </system.web>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/></startup></configuration>
